[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.ExecuteAction

Executes the specified action in the DataLink for the grid control.

## Declaration

Source position: dbgrids.pas line 548

`public function TCustomDBGrid.ExecuteAction(`
`AAction: TBasicAction`
`):Boolean; override;`

## Arguments

`AAction` |  | Action executed in the method.

## Function result

True DataLink is assigned, and the action was executed.

## See also

TComponent.ExecuteAction